using watcher_monitoring.Data;
using watcher_monitoring.Models;

namespace watcher_monitoring.ViewModels;

public class ServerIndexViewModel
{
    public List<Server> servers { get; set; } = new();

}